<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6eea9ca53775f128b4e7e3f86a3863fe">
  <dict>
    <!--2020-03-28 10:18:38.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:18:38.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
